@charset "utf-8";

.n_plan {
    background-color: #f0f5f7;
    /*padding-bottom: 100px;*/
    padding-top: 40px;
}

.n_plan p {
    text-align: center;
}

.n_plan_box {
    padding: 30px 60px 0 60px;
}

.n_plan .n_contents_wrapper {
    background-color: #fff;
    padding: 30px;
}

.title {
    font-size: 28px;
    text-align: center;
    margin-bottom: 30px;
}

.b-txt {
    font-size: 18px;
    color: #2f6087;
    font-weight: 700;
    line-height: 1.7em;
    text-align: center;
    padding: 30px 0;
}

.n_plan_box ul {
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}

.n_plan_box ul li {
    float: left;
}

.n_plan_box ul li:nth-child(1),
.n_plan_box ul li:nth-child(3) {
    width: 40%;
    color: #fff;
    font-size: 2em;
    font-weight: normal;
    line-height: 2em;
    text-align: center;
    background-color: #48a7e0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 0;
}
.n_plan_box ul li:nth-child(2) {
    width: 20%;
    font-size: 3.65em;
    line-height: 1.25em;
    text-align: center;
    color: #48a7e0;
}

@media screen and (max-width:  768px){
    .n_plan .container-title h2 {
        text-align: center;
        font-size: 3.15vh;
        font-weight: 600;
        line-height: 1.65em;
        padding-bottom: 20px;
    }

    .n_plan .n_contents_wrapper .n_plan_box ul {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .n_plan .n_contents_wrapper .n_plan_box ul li {
        float: inherit;
    }

    .n_plan .n_contents_wrapper .n_plan_box ul li:nth-child(1),
    .n_plan .n_contents_wrapper .n_plan_box ul li:nth-child(3) {
        width: 100%;
        height: auto;
        font-size: 1.6em;
    }

    .n_plan .n_contents_wrapper .n_plan_box ul li:nth-child(2) {
        width: 20%;
        margin: 0 auto;
    }

}